$(document).ready(function () {

    combo_carrera();
    combo_estudiante();
    combo_carreraag();
    combo_estudianteag();
    combo_carreraex();
    combo_estudianteex();
    combo_carrerar();
    combo_estudianter();

});
function combo_carrera() {
    $.post("../../controller/carrera.php?op=comboCarrera", function (data) {
        $('#carrera').html(data);
    });
}
function combo_estudiante() {
    $.post("../../controller/matricula.php?op=comboEstudiantePorCarrera", {carreradbk: $('#carrera').val()}, function (data) {
        $('#estudiante').html(data);
    });
}
$("#carrera").change(function () {
    $("#carrera option:selected").each(function () {
        carreradbk = $(this).val();
        $("#estudiante").removeAttr('disabled');
        combo_estudiante();
    })
})
function combo_carreraag() {
    $.post("../../controller/carrera.php?op=comboCarrera", function (data) {
        $('#carreraag').html(data);
    });
}
function combo_estudianteag() {
    $.post("../../controller/matricula.php?op=comboEstudiantePorCarrera", {carreradbk: $('#carreraag').val()}, function (data) {
        $('#estudianteag').html(data);
    });
}
$("#carreraag").change(function () {
    $("#carreraag option:selected").each(function () {
        carreradbk = $(this).val();
        $("#estudianteag").removeAttr('disabled');
        combo_estudianteag();
    })
})
function combo_carreraex() {
    $.post("../../controller/carrera.php?op=comboCarrera", function (data) {
        $('#carreraex').html(data);
    });
}
function combo_estudianteex() {
    $.post("../../controller/matricula.php?op=comboEstudiantePorCarrera", {carreradbk: $('#carreraex').val()}, function (data) {
        $('#estudianteex').html(data);
    });
}
$("#carreraex").change(function () {
    $("#carreraex option:selected").each(function () {
        carreradbk = $(this).val();
        $("#estudianteex").removeAttr('disabled');
        combo_estudianteex();
    })
})
function combo_carrerar() {
    $.post("../../controller/carrera.php?op=comboCarrera", function (data) {
        $('#carrerar').html(data);
    });
}
function combo_estudianter() {
    $.post("../../controller/matricula.php?op=comboEstudiantePorCarrera", {carreradbk: $('#carrerar').val()}, function (data) {
        $('#estudianter').html(data);
    });
}
$("#carrerar").change(function () {
    $("#carrerar option:selected").each(function () {
        carreradbk = $(this).val();
        $("#estudianter").removeAttr('disabled');
        combo_estudianter();
    })
})




